body {
    background: url(https://www.rev.com/blog/wp-content/uploads/2020/03/Tips-for-Editing-Videos-Faster-Premiere-Pro.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: black;
    font-family: 'Raleway', sans-serif;
    /*text-shadow: 1.5px 1.5px black;*/
}


.landing-container{
    color:white;
    margin-top:115px;
}

.landing-container .row{
    margin-left:0;
}

.landing-logo{
    width:100%;
    margin-top:60px;
}

.landing-logo-img{
    max-width: 100%;
    height: 50%;
}

.landing-contact span{
    font-size: 1.5em; /* 21 / 18 = 1.1667 */
    letter-spacing: 2px;
    padding-left:5px;
    padding-right:5px;
}

.landing-contact-container{
margin-top:60px;
}

.socials{
    margin-top:20px;
}

.fab {
    text-shadow: none;
    text-align: center;
    text-decoration: none;
    padding-left: 10px;
    padding-right:10px;
    padding-top:8px;
    padding-bottom:8px;
    border-radius: 100%;
}

.socials i{
    display:inline-block;
    background: white;
    color: black;
}

.socials span{
    text-align: center;
    padding-left:30px;
    padding-right:30px;
}

div[class*=box] {
    height: 33.33%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.btn {
    height: 56px;
    text-align: center;
    width: 250px;
    cursor: pointer;
    color:white;
}

.landing-btn-container{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.landing-btn {
    color: #FFF;
    transition: all 0.3s;
    position: relative;
}
.landing-btn span {
    transition: all 0.3s;
    font-size:2.3em;
    color:white;
    padding-top:10px;
    opacity: 1;
}
.landing-btn::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition: all 0.3s;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: white;
    border-bottom-color: white;
    transform: scale(0.1, 1);
}
.landing-btn:hover span {
    letter-spacing: 8px;
}
.landing-btn:hover::before {
    opacity: 1;
    transform: scale(1, 1);
}
.landing-btn::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 0.3s;
    color:white;
}
.landing-btn:hover::after {
    opacity: 0;
    transform: scale(0.1, 1);
    color:white;
}

.enter-arrows{
    padding-left:5px;
    padding-right:5px;
}

@media only screen and (max-width: 420px) {
    .landing-contact span{
        font-size: 1em; /* 21 / 18 = 1.1667 */
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
}


/*!* ----------- iPhone 5, 5S, 5C and 5SE ----------- *!

!* Portrait *!
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
    .landing-logo-img{
        max-width: 100%;
        height: 150px;
    }
    .landing-logo{
        width:100%;
        margin-top:50px;
    }
    .landing-contact-container{
        margin-top:160px;
    }
    .landing-container{
        margin-top:75px;
    }
}

!* Portrait Galaxy S6*!
@media screen
and (device-width: 360px)
and (device-height: 640px)
and (-webkit-device-pixel-ratio: 3)
and (orientation: portrait) {
    .landing-contact-container{
        margin-top:225px;
    }
    .landing-container {
        margin-top: 110px;
    }
}

!* ----------- iPhone 6, 6S, 7 and 8 ----------- *!

!* Portrait *!
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
    .landing-contact-container{
        margin-top:250px;
    }
    .landing-container{
        margin-top:125px;
    }
}

!* ----------- iPhone X ----------- *!

!* Portrait *!
@media only screen
and (min-device-width: 375px)
and (max-device-width: 812px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) {
    .landing-logo{
        width:100%;
        margin-top:100px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 200px;
    }
    .landing-contact-container{
        margin-top:200px;
    }
    .socials{
        margin-top:20px;
    }
    .landing-contact span{
        font-size: 1.2em; !* 21 / 18 = 1.1667 *!
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
    .landing-container{
        margin-top:150px;
    }
}

!* Landscape ipad*!*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .landing-logo{
        margin-top:100px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 150px;
    }
    .landing-contact-container{
        margin-top:250px;
    }
    .socials{
        margin-top:40px;
    }
    .landing-contact span{
        font-size: 2em; /*!* 21 / 18 = 1.1667 *!*/
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:2.5em;
    }
    .landing-container{
        margin-top:150px
    }
}

/*!*Iphone XR landscape*!
@media only screen
and (min-device-width : 414px)
and (max-device-width : 896px)
and (-webkit-device-pixel-ratio : 2)
and (orientation: landscape) {
    .landing-container{
        margin-top:15px;
    }
    .landing-contact-container{
        margin-top:100px;
    }
    .landing-logo{
        margin-top:20px;
    }
}

!*Oneplus 6T
@media only screen
and (min-device-width: 412px)
and (max-device-width: 892px)
and (orientation: landscape)
{
    .landing-logo{
        width:100%;
        margin-top:10px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 125px;
    }
    .landing-contact-container{
        margin-top:110px;
    }
    .socials{
        margin-top:10px;
    }
    .landing-contact span{
        font-size: 1em; !* 21 / 18 = 1.1667
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:2em;
        padding-top:10px;
        opacity: 1;
    }
}*!

!* Landscape Pixel 2 *!
@media screen
and (min-width: 411px)
and (max-width: 763px)
and (orientation: landscape) {
    .landing-logo{
        width:100%;
        margin-top:20px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 125px;
    }
    .landing-contact-container{
        margin-top:110px;
    }
    .socials{
        margin-top:10px;
    }
    .landing-contact span{
        font-size: 1em; !* 21 / 18 = 1.1667 *!
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:2em;
        padding-top:10px;
        opacity: 1;
    }
}

!* Landscape Pixel 2XL *!
@media screen
and (min-width: 411px)
and (max-width: 823px)
and (orientation: landscape) {
    .landing-logo {
        width: 100%;
        margin-top: 20px;
    }

    .landing-container{
        margin-top:40px;
    }

    .landing-logo-img {
        max-width: 100%;
        height: 125px;
    }

    .landing-contact-container {
        margin-top: 110px;
    }

    .socials {
        margin-top: 10px;
    }

    .landing-contact span {
        font-size: 1em; !* 21 / 18 = 1.1667 *!
        letter-spacing: 2px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .landing-btn span {
        transition: all 0.3s;
        font-size: 2em;
        padding-top: 10px;
    }
}

!* Landscape 6/7/8 *!
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {
    .landing-logo{
        width:100%;
        margin-top:20px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 110px;
    }
    .landing-contact-container{
        margin-top:105px;
    }
    .socials{
        margin-top:10px;
    }
    .landing-contact span{
        font-size: 1em; !* 21 / 18 = 1.1667 *!
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:2em;
        padding-top:10px;
        opacity: 1;
    }
}

!*landscape 5/5SE*!
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {
    .landing-logo{
        width:100%;
        margin-top:10px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 100px;
    }
    .landing-contact-container{
        margin-top:80px;
    }
    .socials{
        margin-top:10px;
    }
    .landing-contact span{
        font-size: 1em; !* 21 / 18 = 1.1667 *!
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:1.5em;
        padding-top:10px;
        opacity: 1;
    }
    .landing-container{
        margin-top:20px;
    }
    .fa-2x {
        font-size: 1em;
    }
}


    !* Landscape *!
@media only screen
and (min-device-width: 375px)
and (max-device-width: 812px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {
    .landing-logo{
        width:100%;
        margin-top:20px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 110px;
    }
    .landing-contact-container{
        margin-top:110px;
    }
    .socials{
        margin-top:10px;
    }
    .landing-contact span{
        font-size: 1em; !* 21 / 18 = 1.1667 *!
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:2em;
        padding-top:10px;
        opacity: 1;
    }
}



!* Portrait Galaxy Pixel 2 + 2XL *!
@media screen
and (min-width: 411px)
and (max-width:823px)
and (orientation: portrait) {
    .landing-logo{
        margin-top:175px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 150px;
    }
    .landing-contact-container{
        margin-top:250px;
    }
}

!* ----------- iPhone 6+, 7+ and 8+ ----------- *!

!* Portrait *!
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) {
    .landing-logo{
        width:100%;
        margin-top:100px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 150px;
    }
    .landing-contact-container{
        margin-top:220px;
    }
    .socials{
        margin-top:10px;
    }
    .landing-contact span{
        font-size: 1.3em; !* 21 / 18 = 1.1667 *!
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
    .landing-container{
        margin-top:150px;
    }
}

!* Landscape *!
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {
    .landing-logo{
        width:100%;
        margin-top:20px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 125px;
    }
    .landing-contact-container{
        margin-top:110px;
    }
    .socials{
        margin-top:10px;
    }
    .landing-contact span{
        font-size: 1em; !* 21 / 18 = 1.1667 *!
        letter-spacing: 2px;
        padding-left:5px;
        padding-right:5px;
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:2em;
        padding-top:10px;
        opacity: 1;
    }
}

!* Landscape Galaxy S5 *!
@media screen
and (min-device-width: 320px)
and (max-device-width: 640px)
and (-webkit-device-pixel-ratio: 3)
and (orientation: landscape) {
    .landing-logo-img{
        max-width: 100%;
        height: 100px;
    }
    .landing-container {
        margin-top: 40px;
    }
    .fa-2x {
        font-size: 1em;
    }
}


!* ----------- iPad Pro 10.5" -----------

!* Ipad 10.5 Landscape *!
!* Declare the same value for min- and max-width to avoid colliding with desktops *!
!* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*!*/
@media only screen
and (min-device-width: 1112px)
and (max-device-width: 1112px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .landing-logo{
        margin-top:100px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 250px;
    }
    .landing-contact-container{
        margin-top:250px;
    }
    .socials{
        margin-top:40px;
    }
    .landing-contact span{
        font-size: 2.5em; /*!* 21 / 18 = 1.1667 *!*/
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:3em;
    }
    .fa-2x {
        font-size: 2.5em;
    }
}

/*!* ----------- iPad 3, 4 and Pro 9.7" ----------- *!

!* Portrait *!*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .landing-logo{
        margin-top:100px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 250px;
    }
    .landing-contact-container{
        margin-top:350px;
    }
    .socials{
        margin-top:40px;
    }
    .landing-contact span{
        font-size: 2em; /*!* 21 / 18 = 1.1667 *!*/
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:3em;
    }
    .landing-container{
        margin-top:150px;
    }
}

/*!* Portrait ipad pro 10.5*!
!* Declare the same value for min- and max-width to avoid colliding with desktops *!
!* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*!*/
@media only screen
and (min-device-width: 834px)
and (max-device-width: 834px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .landing-logo{
        margin-top:100px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 250px;
    }
    .landing-contact-container{
        margin-top:350px;
    }
    .socials{
        margin-top:40px;
    }
    .landing-contact span{
        font-size: 2em; /*!* 21 / 18 = 1.1667 *!*/
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:3em;
    }
    .landing-container{
        margin-top:200px;
    }
    .fa-2x {
        font-size: 2.5em;
    }
}



/*!* ----------- iPad Pro 12.9" ----------- *!

!* Portrait *!
!* Declare the same value for min- and max-width to avoid colliding with desktops *!
!* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*!*/
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .landing-logo{
        margin-top:200px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 300px;
    }
    .landing-contact-container{
        margin-top:350px;
    }
    .socials{
        margin-top:40px;
    }
    .landing-contact span{
        font-size: 2.5em; /*!* 21 / 18 = 1.1667 *!*/
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:3.5em;
    }
    .landing-container{
        margin-top:300px;
    }
    .btn {
        width: 350px;
    }
    .fa-2x {
        font-size: 2.5em;
    }
}


/*larger screen*/
@media only screen and (min-width: 1200px) and (min-height:780px){
    .landing-contact-container{
        position:fixed;
        bottom:0;
        margin-bottom:60px;
    }
    .socials{
        position:fixed;
        bottom:0;
        margin-bottom:20px;
    }
}

/*!* Landscape *!
!* Declare the same value for min- and max-width to avoid colliding with desktops *!
!* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*!*/
@media only screen
and (min-device-width: 1366px)
and (max-device-width: 1366px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .landing-logo{
        margin-top:100px;
    }
    .landing-logo-img{
        max-width: 100%;
        height: 250px;
    }
    .landing-contact-container{
        margin-top:300px;
        bottom:initial;
    }
    .socials{
        margin-top:400px;
        bottom:initial;
    }
    .landing-contact span{
        font-size: 2.5em; /*!* 21 / 18 = 1.1667 *!*/
    }
    .landing-btn span {
        transition: all 0.3s;
        font-size:3em;
    }
    .landing-container{
        margin-top:180px;
    }
    .fa-2x {
        font-size: 2.5em;
    }
}






















